/*
Theme Name: Academy v3
Version: 4.8
Author: FOO
Author URI: http://www.forgetfoo.me
Description: AddThis Academy / Resource Center / Theme v3
License: GNU General Public License
License URI: license.txt
Template: twentyfourteen
*/

@import url('fontello.css');

html,body {
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', helvetica, arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
  font-style: normal;
	color: #3E3F3F;
}
body.logged-in {
  padding-top: 39px;
}

*,
*:after,
*::before {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
  text-rendering: optimizeLegibility;
  outline: none;
  zoom: 1;
}
a {
	text-decoration: none;
  color: #1fa3ff;
}
a:hover {
	text-decoration: underline;
  color: #2a6496;
}
h1,h2,h3,h4,h5 {
  font-family: 'Montserrat', helvetica, arial, sans-serif;
}



/* TOP NAVIGATION
-------------------------------------------------------------- */

.sitenav {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.sitenav__container {
  position: relative;
  width: 100%;
  max-width: 1270px;
  padding: 0 10px;
  margin: 0 auto;
}

.sitenav__content {
  --textLinkColor: #1E1F44;

  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 20px 0;
  font-size: 16px;
}

.sitenav__logo {
  display: inline-block;
  width: 125px;
  height: 24px;
  background-image: url('images/logo.svg');
  background-repeat: no-repeat;
  background-size: 125px 24px;
  background-position: 0 0;    
  text-indent: -10em;
  margin-right: auto;
  overflow: hidden;    
  cursor: pointer;
}

.sitenav__menu {}
.sitenav__menu-link {
  position: relative;
  display: inline-block;
  margin: 0 10px;
  font-weight: 500;
  color: var(--textLinkColor); /* #3E3F3F */
  transition: all 0.3s ease;
}
.sitenav__menu-link:hover,
.sitenav__menu-link:focus  {
  text-decoration: none;
  color: var(--textLinkColor);
}
.sitenav__menu-link:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -5px;
  left: -2px;
  right: -2px;
  height: 2px;
  background: var(--textLinkColor);
  transform: scaleX(0);
  transition: 0.2s;
}
.sitenav__menu-link:hover:after {
  transform: scaleX(1);
}

.sitenav__button {
  display: inline-block;
  background: none;
  border: 2px solid var(--textLinkColor); /* #3E3F3F */
  border-radius: 32px;
  padding: .35em 1.5em;
  margin-left: 20px;
  text-decoration: none;
  font-weight: 500;
  color: var(--textLinkColor); /* #3E3F3F; */
  cursor: pointer;
  transition: 0.2s;
}
.sitenav__button:hover {
  background: var(--textLinkColor); /* #3E3F3F */
  border-color: var(--textLinkColor);
  text-decoration: none;
  color: #fff;
}

.sitenav__toggle {
  -webkit-appearance: none;
  border: 0;
  padding: 0;
  user-select: none;
  outline: none;
  background: none;
  grid-column: 3;
  grid-row: 2;
  align-self: center;
  justify-self: center;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.sitenav__toggle-burger, 
.sitenav__toggle-burger:before, 
.sitenav__toggle-burger:after {
  display: block;
  width: 28px;
  height: 2px;
  background: #1E1F44; /* #3E3F3F */;
  transition: 0.2s;
}
.sitenav__toggle-burger:before, 
.sitenav__toggle-burger:after {
  content: "";
}
.sitenav__toggle-burger:before {
  transform: translateY(8px);
}
.sitenav__toggle-burger:after {
  transform: translateY(-10px);
}
.sitenav__toggle-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.sitenav-curve {
  z-index: -1;
}

/* SITE NAV - DARK BACKGROUND */

.sitenav__content.sitenav-dark .sitenav__logo {
  background-image: url('images/logo-white.svg');
}
.sitenav__content.sitenav-dark .sitenav__menu-link,
.sitenav__content.sitenav-dark .sitenav__menu-link:after,
.sitenav__content.sitenav-dark .sitenav__button {
  color: #fff;
}
.sitenav__content.sitenav-dark .sitenav__menu-link:after {
  background: #fff;
}
.sitenav__content.sitenav-dark .sitenav__button {
  border-color: #fff;
}
.sitenav__content.sitenav-dark .sitenav__button:hover {
  background: rgba(255,255,255,.2);
}

/* SITE NAV - MOBILE */

@media only screen and (max-width: 691px) {

  .sitenav__toggle {
      display: inline-block;
  }
  .sitenav__content {
      position: relative;
      overflow: hidden;
      min-height: 50px;
  }
  .sitenav__logo {
      position: absolute;
      top: 20px;
      left: 10px;
      background-image: url('images/logo.svg') !important;
  }
  .sitenav__content.sitenav-dark .sitenav__logo {
    background-image: url('images/logo-white.svg') !important;
  }
  .sitenav__toggle {
      position: absolute;
      top: 5px;
      right: -15px;
      cursor: pointer;
  }
  .sitenav__content.sitenav-dark .sitenav__toggle-burger, 
  .sitenav__content.sitenav-dark .sitenav__toggle-burger:before, 
  .sitenav__content.sitenav-dark .sitenav__toggle-burger:after {
      background: #fff;
  }
  .sitenav__menu,
  .sitenav__button {
      display: none;
  }

  /* DISPLAY MENU */

  .sitenav__content.sitenav-open {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      display: flex;
      align-items: center;
      justify-content: space-around;
      flex-direction: column;
      background: #fff !important;
      transition: 0.5s;
      z-index: 999999;
  }
  .sitenav-open .sitenav__logo {
      top: 20px;
      left: 20px;
  }
  .sitenav-open .sitenav__toggle {
      top: 5px;
      right: -5px;
  }
  .sitenav-open .sitenav__toggle-burger {
      background: transparent;
  }
  .sitenav-open .sitenav__toggle-burger:before {
      transform: rotate(45deg); 
  }
  .sitenav-open .sitenav__toggle-burger:after {
      transform: translateY(-2px) rotate(-45deg); 
  }
  .sitenav-open .sitenav__menu {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: auto;
      font-size: 6vh;
  }
  .sitenav__menu-link {
      padding: 10px;
      color: #3E3F3F !important;
  }
  .sitenav-open .sitenav__button {
      display: inline-block;
      border-radius: 50px;
      border-color: #3E3F3F !important;
      margin: 0;
      font-size: 4vh;
      color: #3E3F3F !important;
  }
}


/* ANIMATION
-------------------------------------------------------------- */

@keyframes link-populate {
  from {
    transform: translateX(-40px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes fadein {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes fadeout {
  100% { opacity: 0; }
  0% { opacity: 0; }
}

@keyframes dropIn {
  from {opacity: 0; transform: rotateY(-90deg) rotateZ(-10deg) translateY(-25%);}
  to {opacity: 1; transform: rotateY(0deg) rotateZ(0deg) translateY(0);}
}



/* TOPNAV WARNING BAR
-------------------------------------------------------------- */

.topnav-warning {
    background: #e54827;
    padding: 10px;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    color: #eee;
}
.topnav-warning a {
    text-decoration: underline;
    color: #fff;
}


/* SITE HEADER
-------------------------------------------------------------- */

.hero {
    position: relative;
    background: #CBF7F3;
    height: 30vw;
    min-height: 520px;
    margin-top: -70px;
    padding-top: 70px;
    text-align: center;
    color: #3E3F3F;
}
.hero__container {
    position: relative;
    top: 50%;
    width: 100%;
    max-width: 1270px;
    margin: 0 auto;
    padding: 40px 0;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hero__title {
    display: block;
    margin: 0 0 15px 0;
    letter-spacing: 0;
    font-weight: 700;
    font-size: 48px;
    color: #1E1F44;
}
.hero__title-link {
    text-decoration: none;
    color: #1E1F44;
}
.hero__title-link:hover,
.hero__title-link:focus {
    text-decoration: none;
    color: #1E1F44;
    opacity: .85;
}
.hero__text {
    margin: 0 auto;
    padding: 0 31%;
    font-size: 1.2em;
    color: #3E3F3F;
}

/* SEARCH FORM */

.hero__search {
  display: inline-block;
  margin: 20px 0;
}
.hero__search-field {
  display: inline-block;
  background: #fff;
  border: none;
  border-radius: 0;
  border-top-left-radius: 32px;
  border-bottom-left-radius: 32px;
  border: 2px solid #1E1F44;
  width: 360px;
  height: 60px;
  line-height: 60px;
  padding: 0 24px;
  line-height: 58px;
  opacity: unset;
  color: #1C2044;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.hero__search-field:focus {
  width: 450px;
}
.hero__search-submit {
  position: relative;
  top: 2px;
  left: -8px;
  display: inline-block;
  background: #1E1F44;
  border: none;
  border-top-right-radius: 32px;
  border-bottom-right-radius: 32px;
  height: 60px;
  line-height: 60px;
  padding: 0 30px;
  font-weight: 700;
  font-size: 2rem;
  color: #fff;
}

.hero__popular-searches a {
    color: #3E3F3F;
    border-bottom: 1px solid #3E3F3F;
}


/* SUBHEAD NAVIGATION */

.subhead-nav {
  position: relative;
  border-bottom: 1px solid #dedede;
}
.subhead-nav ul {
  display: block;
  margin: 0;
  padding: 0;
  overflow: auto;
}
.subhead-nav ul li {
  list-style: none;
  display: block;
  width: 25%;
  padding: 0 50px 50px;
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  float: left;
}

/* SECTION TITLE */

.section-title {
    margin: 0;
    font-weight: 500;
    font-size: 1.2em;
    color: #666;
}


/* POST CARD 
-------------------------------------------------------------- */

.latest {
  padding-top: 20px;
}
.latest .container {
  max-width: 1020px;
}
.latest .row > h3 {
    margin: 0 0 40px 0;
    font-weight: 500;
    font-size: 1.25em;
    color: #666;
}
.latest-posts {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1; 
    display: grid;
    grid-gap: 30px;
    /* grid-template-columns: repeat(auto-fit, minmax(320px, 1fr)); */
    grid-template-columns: repeat(3,1fr); 
}
.post-card {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 1px 20px rgba(0,0,0,.25);
    transition: box-shadow 0.3s, transform 0.3s;
}
.post-card:hover {
    box-shadow: 0 22px 43px rgba(0, 0, 0, 0.15);
    transform: translateY(-10px);
}
.post-card:hover .post-card-thumb img {
  opacity: .85;
}
.post-card-thumb {
    position: relative;
    margin: 0;
    width: 100%;
    max-width: 100%;
    color: #fff;    
}
.post-card-thumb img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}  
.post-card-content {
    position: relative;
    padding: 20px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    
}
.post-card-content p:first-of-type {
    cursor: default;
}
.post-card-content a {
    font-size: 1.2em;
    font-weight: 500;
} 
.post-card-content a:hover {
    text-decoration: none;
    border-bottom: 1px solid #2a6496;
}


/* MARKETING SECTION 
-------------------------------------------------------------- */

.marketing {
  padding-top: 0;
}
.marketing .container {
  max-width: 1020px;
}
.marketing__columns {
  columns: 2 400px;
  column-gap: 40px;
}
.mcard {
  display: inline-block;
  background: #fff;
  border-radius: 5px;
  width: 100%;
  margin: 5rem 1rem 3rem 0;
  padding: 30px 40px 20px;
  color: #1E1F44;
  box-shadow: 0 1px 20px rgba(0,0,0,.25);
}
.mcard h3 {
  margin: 20px 0;
  font-weight: 700;
}
.mcard__top {
  margin-top: -72px;
  text-align: center;
}
.mcard__top img {
  background: #fff;
  border: 2px solid #ADEAE5;
  border-radius: 40px;
  width: 80px;
  height: 80px;  
}

/* CIRCLE LIST */

.circle-list {
  padding: 0;
  margin: 0;
}
.circle-list__item {
  list-style: none;
  padding: 0 0 10px 0;
}
.circle-list__link {
  display: block;
  position: relative;
  padding-left: 24px;
  font-weight: 500;
}
.circle-list__link:hover {
  text-decoration: none;
}
.circle-list__link:before {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 12px;
  box-shadow: inset 0 0 0 2px rgb(52,187,243);
}
.circle-list__link:hover:before {
  background: rgb(52,187,243);
}


/* Flexbox stuff */

@media screen and (min-width: 40em) {
    .cards {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .card {
        flex: 0 1 calc(50% - 1em);
    }
}

@media screen and (min-width: 60em) {

    .card {
        flex: 0 1 calc(25% - 1em);
    }
}

/* SVG */

svg:not(:root) {
    overflow: hidden;
}
.topLeftRounded {
    position: absolute;
    margin-top: -100px;
    fill: #fff;
    z-index: 9;
}
.bottomRightRounded {
    position: absolute;
    fill: #fff;
    z-index: 9;
    transform: rotate(180deg);
}

/* MAIN CONTENT */

body > .main-content {
  padding: 40px 65px;
}
.main-content .container {}




/* CONTENT (2-COLUMN)
-------------------------------------------------------------- */

.main-content {
  background: #fff;
}

.content-left {
    float: left;
    width: 75%;
    max-width: 980px;
    padding-right: 50px;
}
.content-right {
    float: right;
    width: 25%;
    max-width: 225px;
    padding-top: 20px;
}

.content-right a:hover {
  color: #1fa3ff;
}

.container {
  position: relative;
  width: 100%;
  max-width: 1270px;
  padding: 0 10px;
  margin: 0 auto;
}

.single-page {}



/* MAIN - HELP
-------------------------------------------------------------- */

.main-help {
  background: #23235C;
  background: linear-gradient(90deg, #3A3DCC 0%, #23235C 100%);
  padding: 8em 0 12em;
  text-align: center;
  color: #fff;
}
.main-help .container {
  max-width: 1020px;
}
.main-help h2 {
  padding: 1em 0;
  font-size: 3em;
  font-weight: 700;
  color: #fff;
}
.main-help a span {
  display: inline-block;
  font-weight: 700;
  font-size: 1.25em;
  color: #fff;
}
.main-help a {
  display: block;
}
.main-help a img {
  transition: transform .3s ease;
}
.main-help a:hover {
  text-decoration: none;
}
.main-help a:hover img {
  transform: translateY(-10px);
}
.main-help a:hover span {
  border-bottom: 1px solid #fff;
}  


/* MAIN - CATEGORIES
-------------------------------------------------------------- */

.main-categories .row {
  margin-bottom: 60px;
}
.main-categories .cat-head {
  margin: 0;
  padding: 0;
}
.main-categories .cat-head img {
  width: 100%;
}
.main-categories .cat-main > h3 {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 400;
}
.main-categories .cat-main ul {
  margin: 0;
  padding: 15px 0;
}
.main-categories .cat-main ul li {
  position: relative;
  list-style: none;
  min-height: 98px;
  margin: 0 0 15px 0;
  padding: 0 0 0 75px;
}
.main-categories .cat-main ul li img {
  position: absolute;
  top: 0;
  left: 0;
  margin: 10px 0 0;
}
.main-categories .cat-main ul li a {
  line-height: 1.5em;
  font-size: 22px;
}

/* SIDE CATEGORIES 
------------------------------------------------------- */

.side-categories {
  margin: 0 0 10px 0;
  padding: 0;
}
.side-categories li {
  list-style: none;
  padding-left: 28px;
  background-repeat: no-repeat;
  background-position: 0 4px;
  background-size: 22px;
  line-height: 22px;
  margin-bottom: 10px;
}
.side-increasetraffic {
  background-image: url(images/Increase-Traffic-to-Your-Site.svg);
}
.side-increaseaudience {
  background-image: url(images/Increase-Audience-Engagement.svg);
}
.side-increaseconversions {
  background-image: url(images/Increase-Visitor-Conversions.svg);
}
.side-emailmarketing {
  background-image: url(images/Email-&-Content-Marketing.svg);
}
.side-socialmarketing {
  background-image: url(images/Social-Media-Marketing.svg);
}
.side-userexperience {
  background-image: url(images/Importance-of-User-Experience.svg);
}
.side-buildingcommunity {
  background-image: url(images/Building-an-Online-Community.svg);
}
.side-webinars {
  background-image: url(images/Webinars-Events.svg);
}


/* DEV BOX */

.devbox, .marketbox {
    background: #BEF0FC;
    border-radius: 8px;
    padding: 0 40px 20px;
}
.title-devdocs {
    background: url(images/icon-devdocs.png) no-repeat left 8px;
    background-size: 41px 30px;
    padding-left: 64px;
}

.marketbox {}

body.home .marketbox h3 {
    padding-left: 0 !important;
    line-height:  1.25em !important;
    font-size: 1.3em;
}
.marketbox .callout {
    position: relative;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 19px 38px rgba(101,165,218,0.30), 0 15px 12px rgba(183,215,241,0.22);
    min-height: 168px;
    margin: 15px 0;
    padding: 20px;
}
.marketbox .callout a {
    font-size: 1.1em;
    font-weight: 500;
}
.marketbox .callout p a:hover {
    text-decoration: none;
    border-bottom: 1px solid #2a6496;
}   
.marketbox .callout a + span {
    display: block;
    background: url(images/icon-calendar.png) no-repeat 0 8px;
    background-size: 18px 20px;
    padding: 10px 0 0 28px;
    line-height: 20px;
    font-size: 1.25rem;
    font-weight: 400;
    color: #878787;
    cursor: default;
}

@media only screen and (max-width: 991px) {
    .marketbox {
      padding-left: 20px;
      padding-right: 20px;
    }
    .marketbox h3 {
      font-size: 1.1em;
    }
    .marketbox .callbox a {
      font-size: 1em;
    }
}


/* SINGLE POST
-------------------------------------------------------------- */

body.single .footer-atLogo {
  margin-top: -32px;
}
body.single > footer {
  background: #f3f3f3;
  padding-top: 12em;
}
body.single > header::after {
    background-image: none;
}
body.single .main-content {
  padding-top: 30px;
}
body.single #leftcontent article.hentry .entry-content {
  line-height: 1.4em;
  font-family: inherit;
  font-weight: 300;
  font-size: 20px;
  color: #666;
}

/* POST CONTENT */

.entry-title {
  margin-bottom: 10px;
}
.entry-content {
  line-height: 1.5em;
  font-weight: 300;
  font-size: 1.75rem;
}
.entry-content h2:first-of-type {
  margin-top: 0;
}
.entry-content h2 {
  margin: 0 0 1em 0;
  font-size: 42px;
  font-weight: 300;
  line-height: 1.2em;
}
.entry-content h3 {
  margin: 40px 0 20px;
  padding: 0;
  font-size: 1.1em;
  font-weight: 400;
}
.entry-content h4 {
  margin: 40px 0 20px;
  padding: 0;
  font-size: 1em;
  font-weight: 400;
}
.entry-content p {
  margin: 0 0 20px 0;
  padding: 0;
}
.entry-content hr {
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #fff;
  height: 2px;
  overflow: hidden;
  margin: 1.25em 0;
}
.entry-content ul,
.entry-content ol {
  margin-bottom: 20px;
}
.entry-content ul > li,
.entry-content ol > li {
  padding: 5px 0;
}
.entry-content ul ol,
.entry-content ol ul {
  padding-left: 20px;
  margin-top: 10px;
}
.entry-content img {
  background: #fff;
  border: 1px solid #ccc;
}
.entry-content code {
  opacity: .75;
}
.entry-content table {
  table-layout: fixed;
  width: 100%;
  margin: 1em 0;
}
.entry-content table th {
  padding: 10px 5px;
  border-bottom: 1px solid #ccc;
  color: #464646;
}
.entry-content table td {
  vertical-align: top;
  padding: 10px 5px;
  /*word-break: break-word;*/
  font-size: 16px;
}
.entry-content table tbody tr:nth-child(odd) {
  background: #fafafa;
}
.entry-content .size-full,
.entry-content .size-large {
  background: none;
  margin-bottom: 1em;
}
.entry-content p.pull-quote {
  padding-left: 150px;
}
.entry-content p.pull-quote .pull-quote-left {
  position: relative;
  display: inline-block;
  width: 425px;
  margin: 30px 25px 20px -150px;
  padding: 20px 20px 20px 0;
  font-family: georgia,times,serif;
  font-weight: 600;
  font-size: 1.2em;
  color: #464646;
  cursor: default;
  float: left;
}
.entry-content p.pull-quote .pull-quote-left:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 2px;
  background: #FF5C3E;
}
.entry-content p.pull-quote .pull-quote-left:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 150px;
  height: 2px;
  background: #FF5C3E;
}
.entry-info {
  margin-bottom: 20px;
  padding: 0;
  font-weight: 300;
  font-size: 1em;
}
.entry-info ul {
  margin: 0;
  padding: 0;
}
.entry-info ul li {
  display: inline-block;
  list-style: none;
  padding: 2px 15px 2px 0;
  color: #666;
  cursor: default;
}
.entry-info a {
  color: #666;
}
.entry-info a:hover {
  border-bottom: 1px solid #2b9af8;
  text-decoration: none;
  color: #2b9af8;
}
.entry-info span.sep {
  margin: 0 5px;
  color: #eaeaea;
}
.entry-meta {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.entry-share {
  margin-bottom: 40px;
}
.article-tags {
  margin-top: 5em;
  font-size: 14px;
  clear: both;
}
.article-tags span {
  color: #8f8f8f;
}
.article-tags a {
  display: inline-block;
  background: #CBF7F3;    
  border-radius: 30px;
  padding: 0 16px;
  margin: 0 2px 2px 0;
  line-height: 30px;
  font-weight: 400;
  color: #1E1F44;
}
.article-tags a:hover {
  background: rgba(203, 247, 243, .8);
  text-decoration: none;
}
.article-tags a:first-of-type {
  margin-left: 8px;
}

.entry-modified {
  padding-top: 2em;
  font-size: 14px;
  color: #8f8f8f;
}


/* CONTENT - SIDEBAR
-------------------------------------------------------------- */

.content-right .author {
  margin-bottom: 40px;
  overflow: auto;
}
.content-right .author img {
  border-radius: 50%;
  margin-right: 25px;
  float: left;
}
.content-right .side-block {
  position: relative;
  margin-bottom: 40px;
}
.content-right .side-block p {
  padding: 0;
  margin: 0 0 15px 0;
}
.content-right .side-block .btn {
  background: none;
  border: 1px solid #0295ff;
  height: auto;
  padding: 8px 12px;
  line-height: inherit;
  font-size: 14px;
  color: #0295ff;
}
.content-right .side-block .btn:hover {
  background: #0295ff;
  color: #fff;
}
.content-right .side-block ul > li ul {
  margin-top: 20px;
}
.content-right .side-block ul > li li {
  padding: 0;
  font-size: 14px;
  font-weight: 300;
  text-transform: none;
  letter-spacing: 0;
}
.content-right .side-block ul > li a {
  display: block;
  padding: 0;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 14px;
}
.side-block a.at300b .at4-icon,
.side-block a.at300m .at4-icon {
  border-radius: 50%;
}
.content-right .search-form label,
.content-right .side-block h3,
.content-right .at-h3 {
  position: relative;
  display: block;
  margin: 0 0 10px 0;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #333;
}

.side-topics {}
.side-topics a {
  display: block;
  padding: 8px 0;
}

/* SIDE > CATEGORIES */

.side-block.cat {
  padding: 0;
}
.side-block ul.side-categories .categories {
    background: #fff;
    position: relative;
    top: -50px;
}
.side-block .categories > ul {
  background: #fff;
  position: relative;
  top: -45px;
}

.at-h3.at-recommended-label {
  margin-bottom: 10px;
}
.at4-recommended .at4-recommended-vertical .at4-recommended-item .at4-recommended-item-caption small {
  opacity: .5;
  cursor: default;
}

/* RECENT POSTS
-------------------------------------------------------------- */

.rpwe-block h3 {
  padding: 5px 0 0;
  font-size: 14px !important;
}


/* PAGE-NAV
-------------------------------------------------------------- */

.navigation h1 {
  display: none;
}
.navigation .pagination {
    position: relative;
    display: inline-block;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
    margin: 20px 0;
    overflow: auto;
}
.navigation .pagination a,
.navigation .pagination span  {
  display: inline-block;
  border-right: 1px solid #cfcfcf;
  padding: 8px 12px;
  float: left;
}
.navigation .pagination a:last-of-type {
  border: none;
}
.navigation .pagination a:hover {
  background: #0088f6;
  text-decoration: none;
  color: #fff;
}
.navigation .pagination .current {
  background: #efefef;
  color: #000;
}


/* CATEGORY
-------------------------------------------------------------- */

body.archive .hero,
body.single .hero {
  background: #CBF7F3;
  height: auto;
  min-height: 40px;
  padding: 100px 0 20px;
}
body.archive .hero__title,
body.single .hero__title {
  display: inline-block;
  margin: 26px 10px 0;
  letter-spacing: 1px;
  font-family: 'Montserrat', helvetica, arial, sans-serif;
  font-weight: 700;
  font-size: 32px;
  color: #1E1F44;
}
body.archive .hero__text,
body.single .hero__text {
  display: none;
}
body.archive .hero__search,
body.single .hero__search {
  position: relative;
  top: 25px;
  padding: 0;
  margin: 0;
  float: right;
}
body.archive .hero__search-field,
body.single .hero__search-field {
    width: 240px;
    height: 48px;
    line-height: 48px;
}
body.archive .hero__search-field:focus,
body.single .hero__search-field:focus {
  width: 300px;
  padding-right: 10px;
}
body.archive .hero__search-submit,
body.single .hero__search-submit {
    top: 0;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
}

body.archive .hero__container,
body.single .hero__container {
  min-height: 180px;
  padding-top: 40px;
  text-align: left;
  -webkit-transform: none;
  -o-transform: none;
  transform: none;
}
body.archive .content-left,
body.single .content-left {
  padding-bottom: 80px;
}

.archive-header {
  padding-bottom: 5px;
}

.row {
  position: relative;
  margin-bottom: 25px;
}
.row .row-thumbnail {
  position: absolute;
  top: 0;
  left: 0;
}
.row .row-thumbnail img {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 50%;
  width: 75px;
  height: 75px;
}
.row .row-content {
  min-height: 90px;
  padding-left: 100px;
}
.row .row-content p {
  -ms-word-break: break-all;
      word-break: break-all;

      // Non standard for webkit
      word-break: break-word;

  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
}
.row .row-content h3 {
  font-size: 24px;
  font-weight: 300;
  margin: 0 0 10px 0;
  padding: 0;
}
.row .row-content p {
  margin: 0;
  padding: 0;
  line-height: 1.5em;
  word-break: keep-all;
}
.row .row-content .more-link {
  display: none;
}
.row .row-content .row-tags a {
  display: inline-block;
  margin-right: 8px;
  text-transform: uppercase;
  font-size: 12px;
}


/* SEARCH RESULTS
-------------------------------------------------------------- */

.search-header {
  padding-bottom: 25px;
}
.search-header .title span {
  display: inline-block;
  background: yellow;
  padding: 2px 4px;
}


/* SUPPORT SECTION
-------------------------------------------------------------- */

.support {
    background: #32c7c5;
    background: linear-gradient(90deg, #32c7c5 0%, #4ae5ac 100%);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 10em;
    text-align: center;
    color: #fff;
}
.support h3 {
    background: url(images/reliefemoji.png) no-repeat top center;
    background-size: 70px 60px;
    padding-top: 80px;
    text-align: center !important;
}
.support h3, .support h4 {
    color: #fff;
}
.support .cta {
    padding: 20px 0 0 !important;
}
.support .cta .btn {
    border: 2px solid #fff;
    border-radius: 32px;
    padding: 12px 28px;
    text-decoration: none;
    font-size: 2rem;
    color: #fff;
}


/* CONTACT (FOOT SECTION)
-------------------------------------------------------------- */

.foot-contact {
  padding: 0 0 80px 0;
  text-align: center;
}
.foot-contact h3 {
    margin: 20px 0 0;
    padding: 0 0 5px 0;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 24px;
    color: #5b5b5b;
}
.foot-contact .foot-cta {
  padding: 20px 0;
}



/* FOOTER
-------------------------------------------------------------- */

.footer {
    background: #fff;
    padding: 10em 70px 5em 70px;
    font-size: 16px;
}
.footer__container {
    max-width: 1270px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    padding: 0 10px;
}
.footer__title {
    grid-column: 1 / -1;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 .5rem 0;
    font-size: .9em;
    font-weight: 700;
    color: #5f5f5f;
    cursor: default;
}
.footer__link {
    display: block;
    padding: 0 0 .5rem 0;
    text-decoration: none;
    font-size: .9em;
    color: #999;
}
.footer__link:hover,
.footer__link:focus, 
.footer__copyright-link:hover,
.footer__copyright-link:focus {
    text-decoration: underline;
    color: #5f5f5f;
}

.footer__copyright {
    max-width: 1270px;
    margin: 4rem auto 0 auto;
    padding: 0 10px;
    font-size: .9em;
    color: #999;
}
.footer__copyright-link {
    display: inline-block;
    text-decoration: none;
    color: #999;
}
.footer__copyright-p {
    margin: 0;
    padding: 0 0 .5rem 0;
}
.footer__copyright-small {
    display: block;
    padding: .5rem 0;
    opacity: .8;
    cursor: default;
}


@media (max-width: 768px) {
    .footer {
        padding-top: 8em;
        padding-left: 60px;
        padding-right: 60px;
    }
    .footer__container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 425px) {
    .footer {
        padding: 6em 30px 3em;
    }
    .footer__container {
        grid-template-columns: 1fr;
    }
}

/* FOOTER LOGO */

.footer-atLogo {
    display: block;
    position: absolute;
    left: 50%;
    width: 120px;
    height: 120px;
    margin-top: -92px;
    z-index: 9;
    transform: translateX(-50%);
}
.footer-atLogo svg {
   user-select: none;
}
.footer-atLogo img {
    width: 100%;
    max-width: 100px;
    height: auto;
}



/* 404
-------------------------------------------------------------- */

body.error404 > header {
  display: none;
}
body.error404 .main-content {
  height: calc(100% - 175px);
}
body.error404 .main-content .vertical-center {
  top: 0;
  text-align: center;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}
body.error404 .main-content h1 {
  margin: 0 0 40px 0;
  font-size: 180px;
  font-weight: 600;
  color: #333;
}
body.error404 .main-content h1:after {
  content: '';
  display: block;
  width: 50px;
  height: 1px;
  background: #FF5C3E;
  margin: 10px auto 0;
  text-align: center;
}
body.error404 .main-content .container p:nth-child(2) {
  display: none;
}



/* COMMON STYLES
-------------------------------------------------------------- */

.main-content h1,
.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5 {
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 0 20px 0;
    padding: 0;
    color: #333;
}
.main-content h1 {
  margin-top: 1em;
  font-weight: 700;
}
.main-content h2 {
  margin-top: 2em;
  font-size: 2.5rem;
}
.main-content h3 {
  margin-top: 2em;
  font-size: 2.15rem;
}
h3.title {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #333;
}
h3.title .name {
  background: none;
  text-transform: capitalize;
}
h4 {
  margin: 0 0 20px 0;
  font-weight: 300;
  font-size: 24px;
  color: #333;
}
h5 {
  margin: 0 0 20px 0;
  font-weight: 300;
  font-size: 16px;
  color: #333;
}
section {
  padding: 80px 0;
}
section h2 {
  margin: 0;
  padding: 0 0 80px 0;
  text-align: center;
}
b, strong {
  font-weight: 400;
  color: #333;
}
.subtitle {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  color: #666 !important;
}
.table {
  margin: 1.5em 0;
}
.table th {
  font-weight: 400;
}
pre {
    background-color: #f9f2f4;
    border: none;
    border-radius: 4px;
    word-wrap: break-word;
    color: #c7254e;
}
pre.prettyprint {
    border: 1px solid #dedede !important;
    padding: 10px !important;
    margin: 2em 0;
    line-height: 1.75em;
    font-size: 16px;
}

.vertical-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.video {
  position: relative;
  margin: 1px 0 0 0;
  padding: 0 0 56.25% 0;
  /*padding-top: 30px;*/
  height: 1px;
  overflow: hidden;
}

.video iframe,
.video object,
.video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.half {
  width: 45%;
  float: left;
}
.half:first-of-type {
  margin-right: 5%;
}
.half:last-of-type {
  margin-left: 5%;
}

.cta {
  padding: 40px 0 !important;
}
.widget-title {
  margin-top: 0;
  color: #333;
}
.bigtext {
  font-size: 1.2em;
}
.size-full,
.size-large {
  width: 100%;
  height: auto;
}
.alignright {
  margin: 5px 0 10px 20px;
  float: right;
}
.alignleft {
  margin: 5px 20px 10px 0;
  float: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.highlight {
   display: inline-block;
   background: rgba(254,190,18,.5);
   color: #464646;
}
.callbox {
    background-color: #d9edf7;
    border: 1px solid #bce8f1;
    margin: 1.5em 0;
    padding: 15px;
    color: #31708f;
}
.callbox b, .callbox strong {
    font-weight: 700;
    color: #31708f;
}
.callbox p {
    margin: 0 0 10px 0;
    padding: 0;
}
.callbox a,
.alert-info a {
    text-decoration: underline;
}
.alert-info strong,
.alert-info b,
.alert-info a {
    color: #31708f;
}
.alert-warning strong,
.alert-warning b,
.alert-warning a {
    color: #8a6d3b;
}
.alert-danger strong,
.alert-danger b,
.alert-danger a {
    color: #a94442;
}

blockquote {
  border-left: 10px solid #e5e5e5;
  padding: 10px 0 10px 20px;
  margin: 20px 0;
}
blockquote p {
  padding: 0;
  margin: 0 !important;
}

blockquote.quote-side {
  border-top: 3px solid #464646;
  border-bottom: 3px solid #464646;
  width: 300px;
  margin: 8px 40px 8px 0;
  padding: 20px 0 0;
  font-size: 24px;
  font-weight: 400;
  color: #464646;
  float: left;
}

/* TABLES */

.table {
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    text-align: left;
}
.table > thead:first-child > tr:first-child > th {
    border-top: 0;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.table > tbody > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.table > tbody td {
  -ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;

  -webkit-hyphens: auto;
     -moz-hyphens: auto;
          hyphens: auto;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

/* BUTTONS */

.btn-cta,
.btn-blue {
  display: inline-block;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-appearance: none;
  background: #0295ff;
  border-radius: 4px;
  border: none;
  height: 60px;
  line-height: 60px;
  padding: 0 24px;
  outline: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
}
.btn-cta:hover,
.btn-blue:hover {
  background: #0780df;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.btn-blue-basic {
  display: inline-block;
  background: transparent;
  border: 1px solid #2d9cf9;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  min-width: 180px;
  height: 48px;
  line-height: 48px;
  padding: 0 20px;
  outline: none;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: .05em;
  text-align: center;
  color: #2d9cf9;
}
.btn-blue-basic:hover {
  border-color: #2562b0;
  text-decoration: none;
  color: #2562b0;
  cursor: pointer;
}

.num-parent {
  position: relative;
  min-height: 50px;
  padding: 10px 0 10px 70px;
  margin: 20px 0;
}
.num-parent:first-of-type {
  margin-top: 2em;
}
.num-parent .num {
  position: absolute;
  top: 0;
  left: 0;
}

.num {
  display: inline-block;
  background: #3cc9d5; /* ff5c3e */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin-right: 5px;
  text-align: center;
  color: #fff;
  cursor: default;
}

/* ADDTHIS OVERRIDES */

#atftbx > p {
  display: none;
}


.blog-post form label {
  display: block;
  color: #333;
}
.blog-post form input,
.blog-post form input[type="text"],
.blog-post form input[type="password"],
.blog-post form input[type="email"],
.blog-post form input[type="url"],
.blog-post form input[type="tel"],
.blog-post form textarea.standard {
    font-family: roboto, 'helvetica neue', helvetica, arial, sans-serif;
    background: #f1f1f1;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    min-width: 886px;
    height: auto;
    line-height: 24px;
    outline: none;
    padding: 10px;
    font-size: 16px;
    font-weight: 300;
    color: #666;
}

.trustecm {
  border: 1px solid #AA0000 !important;
  background-color: #FFCCCC !important;
  opacity: 0.25;
  height: 2em !important;
}

/* MEDIA QUERIES
-------------------------------------------------------------- */

@media only screen and (max-width: 1380px) {

    .hero__container,
    .container {
        padding-left: 80px;
        padding-right: 80px;
    }

}

@media only screen and (max-width: 979px) {

  .main-content {
    padding-left: 20px;
    padding-right: 20px;
  }

}

@media only screen and (max-width: 779px) {

  body {
    padding: 0;
    color: #565656;
  }
  body > header {
    height: auto;
    min-height: 520px;
  }
  .hero__title,
  .foot-contact h2 {
    margin: 30px 0 0;
	font-size: 2em;
    line-height: 1.1em;
  }
  .hero__text {
    max-width: 100%;
    margin: 0 auto;
    padding: 15px 15px 0;
    font-size: 16px;
  }
  .hero__container {
    top: 0;
    padding: 70px 40px 0;
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
  }
  body > header.header-slim {
    height: 25%;
    min-height: 280px;
  }
  .hero__search-field {
    width: calc(100% - 150px);
  }
  .hero__popular-searches span {
    display: block;
  }
  .splashnav-images h2 {
      font-size: 32px;
  }
  .splashnav-links {
    margin-left: 10vw;
  }
  .splashnav-links h3 + p {
    font-size: 1em;
  }

  .container {
      padding: 0 40px;
  }

  .latest {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  .latest-posts {
    grid-template-columns: repeat(2,1fr);
  }
  .main-help h2 {
    padding-bottom: 40px;
  }
  .marketbox {
    padding-left: 30px;
    padding-right: 30px;
  }

  body.archive .main-content article h2,
  body.single .main-content article h2 {
    font-size: 32px;
  }

}


@media only screen and (max-width: 860px) and (min-width: 480px) {

  .hero {
      min-height: 490px;
  }
  body.archive .hero__text,
  body.single .hero__text,
  body.search .hero__text {
      margin-top: 41px;
      font-size: 26px;
  }
  body.archive .main-content,
  body.single .main-content,
  body.search .main-content {
    padding: 30px 0;
  }
  body.archive .container,
  body.single .container,
  body.search .container {
    padding: 0 20px;
  }
  body.archive > .hero__container,
  body.single > .hero__container,
  body.search > .hero__container {
    padding: 40px 30px 0;
  }
  .tools-1 .col-md-3,
  .tools-2 .col-md-3 {
      width: 50%;
      float: left;
  }

}


@media only screen and (max-width: 479px) {
  
  .hero__container {
      padding: 30px 20px 0;
  }
  .hero__title {
    margin-top: 60px;
  }
  body.page-template-help .hero__title {
    margin-top: 20px;
  }
  body.page-template-developers .hero__title {
    padding: 20px 10% 0;
  }
  .hero__search-field:focus {
    width: 320px;
  }
  body.error404 .main-content {
    height: auto;
    min-height: 480px;
    padding-top: 60px;
  }
  body.error404 .main-content h1 {
    font-size: 60px;
  }
  body.archive .hero__search-field:focus,
  body.single .hero__search-field:focus {
    width: 100%;
  }
  .container {
      padding: 0 20px;
  }
  .main-content {
    padding-left: 10px;
    padding-right: 10px;
  }
  .latest-posts {
    grid-template-columns: repeat(1,1fr);
  }
  .main-categories {
    padding: 40px 0;
  }
  .main-categories .row:last-of-type {
    margin-bottom: 0;
  }
  .main-categories .cat-main > h3 {
    font-weight: 300;
  }
  .main-categories .cat-main ul {
    padding-bottom: 0;
  }
  .main-categories .cat-main ul li a {
    font-size: 16px;
  }
  .rpwe-block h3 {
    padding-top: 10px;
  }
  .content-left,
  .content-right {
    width: 100%;
    float: none;
  }
  .content-left {
    border-bottom: 5px solid #e5e5e5;
  }
  .content-right {
    max-width: 100%;
  }
  .half {
    width: 100%;
    float: none;
  }
  .half:first-of-type,
  .half:last-of-type {
    margin: 0;
  }
  .cat-main {
    padding-bottom: 40px;
  }
  .row .row-thumbnail {
    width: 80px;
    height: 80px;
  }
  .row .row-thumbnail img {
    width: 48px;
    height: auto;
    min-height: 48px;
  }
  .row .row-content {
    padding-left: 60px;
  }
  .row .row-content h3 {
    font-weight: 400;
    font-size: 18px;
  }
  .row .row-content h3 + p {
    font-size: 14px;
  }
  .vertical-center {
    -webkit-transform: none;
    -moz-transform: none;
    transform: none;
  }

  body > .main-content {
    padding: 40px 0 20px;
  }
  body.home > .main-content {
    padding: 20px 10px;
  }
  body.home .main-content h4 {
    margin: 0 0 20px 0;
  }
  body.home .tools-2:last-of-type {
    margin-bottom: 0;
  }
  body.home .tools {
    padding-top: 0;
    padding-bottom: 40px;
  }
  body.home .title-tools,
  body.home .title-marketing {
    padding-left: 0 !important;
    line-height: 1.2 !important;
    font-size: 2em !important;
  }
  body.home .vid-image {
    width: 100%;
  }
  body.home .tools .row, body.home .marketing .row {
    margin-bottom: 0;
  }
  body.home .tools ul li,
  body.home .marketing ul li,
  .title-getstarted + ul li {
    font-size: 1.5rem;
  }
  .devbox, .marketbox {
    margin-top: 40px;
  }
  .marketbox {
    margin-bottom: 20px;
  }
  body.home .marketing {
    padding: 20px 10px;
  }
  body.home .marketing .section-title {
    margin-bottom: 20px;
  }
  body.single .main-content {
    padding-top: 20px;
  }
  body.archive > header,
  body.single > header {
      min-height: 384px;
  }
  body.archive > header h1,
  body.single > header h1 {
      margin-top: 30px;
      font-size: 26px;
  }
  body.archive > header form,
  body.single > header form {
      top: 15px;
      max-width: 320px;
      margin-top: 0;
  }
  body.archive > header .container,
  body.single > header .container {
    text-align: center;
  }
  body > header .container {
    padding: 20px 0;
  }
  body.archive > header form,
  body.single > header form {
    margin: 15px auto 0;
    float: none;
  }
  body.archive .content-left,
  body.single .content-left {
    padding: 0 0 20px;
    margin-bottom: 40px;
  }
  body.archive > header .search-field,
  body.single > header .search-field {
    width: 100%;
    max-width: 190px;
  }
  body.archive > header form,
  body.single > header form {
    margin-bottom: 15px;
  }
  body > footer .footer-follow .addthis_toolbox {
    float: none
  }
  .main-content h1 {
    font-size: 3rem;
  }
  .entry-content ul,
  .entry-content ol {
    padding-left: 20px;
  }
  body.archive .content-left,
  body.single .content-left {
    padding-bottom: 60px;
  }
  .content-right .side-block.cat h3 {
    margin-bottom: 20px;
  }
  .content-right .side-block ul > li ul {
    overflow: auto;
  }
  .content-right .side-block ul > li li a {
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 4px 8px 0;
    padding: 4px 7px;
    font-size: 12px;
    float: left;
  }
  .main-help {
    padding: 6em 0 8em;
  }
  .main-help h2 {
    padding-bottom: 40px;
    font-size: 2em;
  }
  .main-help a p {
    margin-bottom: 20px;
  }
  .marketbox {
    padding-left: 20px;
    padding-right: 20px;
  }
  .entry-content {
    font-size: 16px;
  }
  .entry-content p.pull-quote {
    padding-left: 0;
  }
  .entry-content p.pull-quote .pull-quote-left {
    display: block;
    margin: 25px 0;
    float: none;
  }
  .entry-content p.cta {
    margin: 40px 0 0 !important;
  }
  .entry-title {
    font-size: 32px;
  }
  .article-tags {
    margin-top: 60px;
  }
  .article-tags a {
    background: #1bcbb8;
    border-color: #1bcbb8;
    margin-bottom: 8px;
    font-size: 1.25rem;
    color: #fff;
  }
  .navigation .pagination a,
  .navigation .pagination span {
    padding: 6px 10px;
    font-size: 12px;
  }
  .foot-contact {
    background: none;
    padding: 0 20px 40px;
  }
  .bigtext {
    font-size: 16px;
  }

  .card {
    background: #f6f6f6;
  }
  .card > header {
    min-height: 100px;
    border-bottom: none;
  }
  .card > main {
    min-height: 58px;
    padding: 0 20px;
  }
  .card > main small {
    display: none;
  }
  .card > main h4 {
    top: 0;
  }

}
